@media screen and (max-width:1199px){		
	
	#header-search-wrapper{ display:none; }
	#main-header .main-menu > li > a { padding: 0 0.5em; font-size: 0.9em; }
	
	#main-header .main-menu { text-align: right; margin: 0; }
	.pagopa a { text-indent: 9999px; }
	
	.deco-title{ word-wrap: anywhere; }
}